Bitte die Verlinkung des Sprachbuttons nicht vergessen



Cryptshare Server Version

An existing Cryptshare server (Cryptshare Server, Cryptshare Virtual Appliance or Cryptshare Hardware Appliance) Version 3.x or higher is required to run Cryptshare for Notes. Please refer to the corresponding documentation for advice on installation, configuration and operation of the Cryptshare server.

It is not required to run the Cryptshare server on the same operating system as the Domino server.

Licence Key

The license key that is installed on your Cryptshare server must allow the use of Cryptshare for Notes. You can view the details of your license on the administration interface of Cryptshare server in the section System Status - License.


Bitte die Sprache für den Titel beachten!

Bitte die Sprache für den Titel beachten!

Provide the correct labels in order to get the correct related articles